<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupselect', language 'eu', branch 'MOODLE_36_STABLE'
 *
 * @package   groupselect
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Ekintza';
$string['assignedteacher'] = 'Gainbegiralea';
$string['assigngroup'] = 'Gainbegiraleak  taldeetara esleitu';
$string['cannotselectclosed'] = 'Ezin zaitezke talde honetako kide izan';
$string['cannotselectmaxed'] = 'Ezin zara lde honetako kide izan {$a} – gehieneko partaide-kopurua lortu da eta';
$string['cannotselectnocap'] = 'Ez duzu talde bat aukeratzeko baimenik.';
$string['cannotselectnoenrol'] = 'Talde batean partaidea izateko ikastaroan matrikulatuta egotea ezin bestekoa da.';
$string['cannotunselectclosed'] = 'Ezin duzu taldea gehiagotan utzi';
$string['creategroup'] = 'Talde berria sortu';
$string['description'] = 'Taldearen deskribapena';
$string['edittooltip'] = 'Sakatu editatzeko';
$string['eventexportlinkcreated'] = 'Esportatzeko esteka sortua';
$string['eventgroupteacheradded'] = 'Edizio-baimenik gabeko irakaslea gehituta';
$string['export'] = 'Taldeko datuak dituen fitxategia deskargatzeko esteka sortzen da (CSV)';
$string['export_download'] = 'CSV fitxategia deskargatu';
$string['fromallgroups'] = 'Talde guztiak';
$string['groupid'] = 'Taldearen ID-a';
$string['groupselect:addinstance'] = 'Talde aukeraketa berria gehitu';
$string['groupselect:assign'] = 'Taldeetara edizio-baimenik gabeko irakasleak esleitzea baimendu.';
$string['groupselect:create'] = 'Baimendu taldea sortzea';
$string['groupselect:export'] = 'Baimendu taldekideak esportatzea';
$string['groupselect:select'] = 'Baimednu taldeko kide izatea';
$string['groupselect:unselect'] = 'Baimendu taldea uztea';
$string['hidefullgroups'] = 'Ezkutatu zerrendatik beteta dauden taldeak';
$string['hidefullgroups_help'] = 'Aukeratuz gero, gehiengo kide kopurua duten taldeak zerrenda nagusitik ezkutatzen dira (erabiltzailearena izan ezik). Erabilgarria izan daiteke jarduerak talde asko dituenean.';
$string['incorrectpassword'] = 'Pasahitz okerra';
$string['managegroups'] = 'Kudeatu taldeak';
$string['maxcharlenreached'] = 'Gehieneko karaktere-kopurura iritsi da';
$string['maxgroupmembership'] = 'Partaide izateko gehieneko talde-kopurua';
$string['maxlimitreached'] = 'Gehieneko kopurura iritsi da';
$string['maxmembers'] = 'Gehieneko kide-kopurua taldeko';
$string['maxmembers_icon'] = 'Taldeak kide gehiegi ditu';
$string['maxmembers_notification'] = 'Zure taldeak kide larregi ditu! Gehienez {$a} izan behar ditu.';
$string['member'] = 'Kide';
$string['membercount'] = 'Guztira';
$string['membershidden'] = 'Kide-zerrenda ez dago eskuragarri';
$string['memberslist'] = 'Kide';
$string['minmembers'] = 'Gutxieneko kide-kopurua taldeko';
$string['minmembers_help'] = 'Gutxieneko kide-kopurua taldeko. Kopuru honen azpitik dauden taldekideei jakinarazpena gehitzen zaie. Besterik adierazi ezean 0 (desgaitua).';
$string['minmembers_icon'] = 'Taldeak eskatzen den kide-kopuru baino gutxiago du';
$string['minmembers_notification'] = 'Zure taldeak eskatzen den kide-kopurua baino gutxiago du! Gutxiengoa {$a} da.';
$string['modulename'] = 'Talde-aukeraketa automatikoa';
$string['modulenameplural'] = 'Talde-aukeraketa automatikoak';
$string['nogroups'] = 'Sentitzen dugu, ez dago aukeratzeko talderik';
$string['notavailableanymore'] = 'Sentitzen dugu, talde-aukeraketa dagoeneko ez dago eskuragarri ({$a}tik).';
$string['notavailableyet'] = 'Talde aukeraketa {$a}(e)an eskuragarri egongo da.';
$string['notifyexpiredselection'] = 'Erakutsi mezua epea agortzean';
$string['notifyexpiredselection_help'] = 'Aukeratuz gero, epea agortzean mezua azaltzen da';
$string['ok'] = 'OK';
$string['password'] = 'Pasahitza ezinbestekoa da.';
$string['pluginadministration'] = 'Kudeaketa modulua';
$string['pluginname'] = 'Talde-aukeraketa automatikoa';
$string['saving'] = 'Gordetzen...';
$string['select'] = '{$a}ko kide izan';
$string['selectconfirm'] = 'Benetan<em>{$a}</em> taldeko kide izan nahi duzu?';
$string['showassignedteacher'] = 'Esleitutako gainbegiraleak erakutsi';
$string['supervisionrole'] = 'Gainbegirale rola';
$string['targetgrouping'] = 'Aukeratu taldeak taldekatzeetatik';
$string['timeavailable'] = 'Zabalik hurrengo datatik aurrera';
$string['timedue'] = 'Zabalik hurrengo datara arte';
$string['unselect'] = 'Utzi {$a} taldea';
$string['unselectconfirm'] = 'Benetan nahi al duzu <em>{$a}</em>taldea utzi?';
